prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: psmodule
Description: Pan-STARRS Module Library
Version: @VERSION@
Libs: -L${libdir} -lpsmodule @PSMODULE_LIBS@
Cflags: -I${includedir} @PSMODULE_CFLAGS@
